Body {SCROLLBAR-BASE-COLOR: #009966; SCROLLBAR-ARROW-COLOR: #ffff33; color:#21a762; font-size:24px;	font-family:Arial, Helvetica, sans-serif}


.sheet01 a:link {color: #003366;  text-decoration: none; font-size:13 }
.sheet01 a:visited {color: #003366;  text-decoration: none; font-size:13 }
.sheet01 a:hover {color: #21a762;  text-decoration:underline; font-size:13 }
.sheet01 a:active {color: #003366;  text-decoration: none; font-size:13 }



#movingpics {height:225px;}